<?php

namespace App\Http\Controllers\API\Admin\YeWu;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class ComboTypeController extends Controller
{
    public function GetList()
    {
      $list=DB::table('combo_type')->get();
      return \Yz::Return(true,'查询成功',['list'=>$list]);
    }
}
